# Uses of Class
org.apache.sysds.runtime.ooc.cache.packed.OOCPackedCache.PackGroup

Packages that use OOCPackedCache.PackGroup
Package
Description
org.apache.sysds.runtime.ooc.cache.packed

## Uses of OOCPackedCache.PackGroup in org.apache.sysds.runtime.ooc.cache.packed

Methods in org.apache.sysds.runtime.ooc.cache.packed that return OOCPackedCache.PackGroup
Modifier and Type
Method
Description
`OOCPackedCache.PackGroup`
OOCPackedCache.`getPackGroup(long sId, long tId)`
`OOCPackedCache.PackGroup`
OOCPackedCache.PackLease.`group()`
Methods in org.apache.sysds.runtime.ooc.cache.packed with parameters of type OOCPackedCache.PackGroup
Modifier and Type
Method
Description
`OOCFuture<OOCPackedCache.PackLease>`
OOCPackedCache.`pinPack(OOCPackedCache.PackGroup group, MemoryAllowance allowance)`